Bansai

Petite aide pour petit nouveau !

Recommended Posts

Bonjour les gens, 

je souhaite mettre à jour mon dsm sur mon Proliant G8

Actuellement : 

DS3615xs

Version actuelle du DSM:

DSM 5.2-5967

Date du DSM:

2016/04/26

 

Comme il est plein (de conneries principalement, mais ça m'arrangerai de les garder !), je souhaiterai mettre a jour le dsm (bon très honnetement, je ne sais pas ce qu'apportera la maj, mais si ca peut le rendre un peu plus rapide, et qu'il passe enfin en hibernation ... sauf si plex fait encore des siennes ...)

De ce que j'ai lu sur le forum :
=> Mettre a jour ma µsd
=> Dl le nouveau DSM (mais lequel ?)
=> installer via l'installation en reseau

Je me trompe ?

 

Merci d'avance !

Share this post


Link to post
Share on other sites

Salut,

Tu as un très bon tuto ici : 

 

 

Je te conseil de faire une installation sur un DD vierge, afin d'etre sur que ton matériel est compatible.

 

Moi je ferait

Tester le loader 1.03 pour 6.2, si l'installation se passe bien de faire la migration comme dans le tuto au dessus mais avec le loader 1.03 et dsm 6.2 ( voir ici )

Sinon, test du loader 1.02 pour 6.1.7, si installation ok, faire la migration.

 

Perso, j'avais principalement fait la maj 5.2 vers 6.1 pour pouvoir profité de la configuration facile de certificat https grâce a lets encrypt

 

Share this post


Link to post
Share on other sites

Merci pour les conseils !

J'ai lu pas mal de petits tuto mais je préfère quand même demander à la communauté des trucs "sûr" car y'a pleins de tuto partout, plus ou moins explicatifs et surtout quand on à un soucis, la personne qui poste, généralement n'est que le rapporteur/traducteur et il y connais pas beaucoup plus que moi.

 

Est ce que les versions supérieures apportent de la stabilité / performances / nouveautés intéressantes  ? j'aime bien avoir des choses à jours, bon après je lis que des films/séries sur le serveur, là j'ai installé pour regarder les caméras de la maison (d'ailleurs faudra que je trouve pour pouvoir mettre une 3e caméra et également pour y accéder depuis le net ...)

Share this post


Link to post
Share on other sites

Salut,

Comme j'ai dit au dessus moi j'ai mis 6.1 uniquement pour les certificat https.

 

Quelqu'un pourrait mieux te renseigner que moi peut etre car je ne l'utilise pas, mais il me semble qu'il y a une limitation sur 6.2 et Surveillance Station, je croit qu'il est impossible de rajouter des licences, même si les licences sont achetées légalement. Mais je suis pas certain, il faudrai que quelqu'un qui connaisse mieux le sujet passe par ici :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now